{% if articles %}

	{% for article in articles%}
		<li><a href="{% url 'article' article.id %}">{{ article.title|safe|truncatewords_html:7}} ...</a></li>
	{% endfor %}

{% else %}

	<li class="list-group-item">No Result Founds.</li>

{% endif %}